<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-11.2600</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.8500</MDI>
      <MDI key="STATISTICS_MEAN">4.8845</MDI>
      <MDI key="STATISTICS_STDDEV">5.6868</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
